package cn.bunny.dto.article;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Objects;

@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class LoadArticleListDto {
    private Integer pBoardId;
    private Integer boardId;
    private Integer orderType = 1;

    public void getOrderType(Integer orderType) {
        this.orderType = Objects.requireNonNullElse(orderType, 1);
    }
}
